.u-section-1 .u-sheet-1 {
  min-height: 207px;
}

.u-section-1 .u-text-1 {
  margin: 71px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-1 .u-text-1 {
    margin: 0 10px 19px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 562px;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  margin: 0 auto 50px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 60px;
  }
}